<div  ng-controller="engageOne">
  <div class="row" ng-hide="emailConfirmatoin">
    <div class="col-lg-6 col-lg-offset-3 col-sm-12">
      <p class="lead">
        <%= __('engage1_text1')%> <br>
        <%= __('engage1_text2')%>
      </p>

      <h1><%= __('help')%>?</h1>

      <p>
        <%= __('editor_under_constr1')%> <br>
        <%= __('editor_under_constr2')%>
      </p>

      <p>
        <%= __('stay_informed')%>:
      </p>

      <form name="emailForm">
        <div class="input-group">
          <input type="email" name="input" class="form-control" placeholder="your@email.com" ng-model="email.text" required>
          <a type="button" class="input-group-addon btn btn-primary" ng-click="send()">
            <span ng-if="!loading"><%= __('send')%></span>
            <span ng-if="loading" class="fa fa-spinner fa-spin" ng-cloak></span>
          </a>
        </div>
        <div role="alert" ng-show="formInvalid" ng-cloak>
          <span class="text-danger" ng-show="emailForm.input.$error.required">
            <%= __('email_req')%>!
          </span>
          <span class="text-danger" ng-show="emailForm.input.$error.email">
            <%= __('email_notvalid')%>!
          </span>
        </div>
      </form>

      <br>
      <br>
      <a href="feedback"><% if (__(':lang') == 'de') { %>
    <strong><%= __('now')%></strong> <% } %><%= __('engage1_text3')%>
    <% if (__(':lang') != 'de') { %>
    <strong><%= __('now')%></strong> <% } %>
  </a>
        <br>
        <br>

      </div>



    </div>

    <div class="row" ng-show="emailConfirmatoin" ng-cloak>
      <div class="col-lg-6 col-lg-offset-3 col-sm-12">
        <h1><%= __('thnx')%>!</h1>

        <p class="lead">
          <%= __('email_received')%>
        </p>

        <p>
          <%= __('email')%>: {{registeredEmailAddress}}
        </p>

        <br>
        <br>
        <a href="search"><%= __('to_search')%></a>

      </div>
    </div>
  </div>
